/* Style: Color */

/*********************
SMALL MOBILE DEVICES
*********************/
@media only screen{
    /*********************
    HEADER STYLES
    *********************/
    .col-full{
        max-width:940px;
        width:auto;
    }
    #cat-nav{
        width:97%;
        padding-left: 10px;
    }
    .jquery-responsive-select-menu{
        background: url("images/bg-catnav.png") repeat-x scroll 0 0 transparent;
        height: 30px;
        border:none;
        color: #fff;
        font-size: 13px;
        margin:0 10px 0 0;
        width:97%;
    }

    /*********************
    CONTENT STYLES
    *********************/
    #content {
        padding: 25px 10px 40px;
    }
    #main{
        width:auto;
    }

    /*********************
    SIDEBAR STYLES
    *********************/
    .col-right {
        float: left;
    }
    #sidebar{
        margin-top: 25px;
        width: auto;
    }

    /*********************
    FOOTER STYLES
    *********************/
    #footer{
        padding:20px 20px 0;
        display:flex;
        width: auto;
    }
    #footer .col-right{
        float: left;
        clear: both;
        padding: 10px 0 20px;
    }
    #footer .col-right a{
        color: #E67933;
        font-size: 13px;
    }
}
/* end of media query */

/*********************
LARGER MOBILE DEVICES
*********************/
@media only screen and (min-width: 481px) {



}
/* end of media query */

/********************
TABLET & SMALLER LAPTOPS
********************/
@media only screen and (min-width: 768px) {

    /*********************
    HEADER STYLES
    *********************/
    #cat-nav a{
        font-size:11px;
        padding: 9px 10px;
    }
    #cat-nav{
        width: 100%;
        padding-left: 0;
    }
    /*********************
    CONTENT STYLES
    *********************/
    #main{
        width:55%;
    }
    /*********************
    SIDEBAR STYLES
    *********************/
    .col-right {
        float: right;
    }
    #sidebar{
        margin-top: 0px;
        width: 300px;
    }
    /*********************
    FOOTER STYLES
    *********************/
    #footer .col-right{
        float: right;
        clear: none;
        padding: 0 0 20px 0;
    }

}
/* end of media query */
/*********************
LAPTOPS
*********************/
@media only screen and (min-width: 900px) {

    /*********************
    HEADER STYLES
    *********************/
    #cat-nav a{
        font-size:12px;
        padding: 9px 14px;
    }
    /*********************
    CONTENT STYLES
    *********************/
    #main{
        width:65%;
    }

}
/* end of media query */

/*********************
DESKTOP
*********************/
@media only screen and (min-width: 1030px) {
    /*********************
    HEADER STYLES
    *********************/

    #cat-nav{
        width:940px;
    }

}
/* end of media query */

/*********************
LARGE VIEWING SIZE
*********************/
@media only screen and (min-width: 1240px) {


}
/* end of media query */